{
  "name": "website",
  "type": "module",
  "version": "0.0.1",
  "scripts": {
    "dev": "astro dev",
    "start": "astro dev",
    "build": "astro check && astro build",
    "preview": "astro preview",
    "astro": "astro",
    "deploy": "astro build && wrangler deploy"
  },
  "dependencies": {
    "@astrojs/check": "^0.9.4",
    "@astrojs/rss": "^4.0.12",
    "@fontsource-variable/inter": "^5.0.18",
    "@iconify-json/lucide": "^1.2.57",
    "@iconify-json/simple-icons": "^1.2.44",
    "astro": "^5.12.1",
    "astro-icon": "^1.1.5",
    "markdown-it": "^14.1.0",
    "sanitize-html": "^2.17.0",
    "typescript": "^5.4.5"
  },
  "devDependencies": {
    "prettier": "^3.6.2",
    "prettier-plugin-astro": "^0.14.1",
    "wrangler": "^4.26.0"
  }
}
